Skip to main content
GET
List fee rules

Authorizations

Authorization
string
header
required

Bearer token authentication (format: "Bearer {token}")

Headers

X-Request-Id
string

A unique identifier for tracing the request across services.

Path Parameters

contextId
string<uuid>
required

The unique identifier of the reconciliation context. Context ID

Query Parameters

limit
integer<int64>
default:20

Maximum number of records to return

Required range: 1 <= x <= 200
cursor
string

Cursor for pagination (opaque)

Response

List of fee rules for the context

hasMore
boolean
required
Example:

true

items
object[] | null
required

Fee rules in the current page.

Maximum array length: 200
limit
integer<int64>
required
Required range: 1 <= x <= 200
Example:

20

nextCursor
string
Example:

"eyJpZCI6IjEyMyJ9"

prevCursor
string
Example:

"eyJpZCI6IjEyMiJ9"